Error PHP version

Username (e.g. epiz_XXX) or Website URL

epiz_33350631

Website URL
http://entrenous.42web.io/
(please specify the website or account you are asking about)
Website name entrenous

Error Message

ERROR: Your current PHP version is 7.4.8. pH7Builder requires PHP 8.0.0 or newer.
Please ask your Web host to upgrade PHP to 8.0.0 or newer.

(please share the FULL error message you see)

Other Information

(other information and details relevant to your question)

Welcome!

We currently do not support PHP8, and although it is on to todo list, there is currently not an ETA.

If you would like to upgrade to premium hosting, you can choose from PHP8 to host your site with.

6 Likes

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.